<PowerSaveModeConfig>
	<Setting mode="1"><!-- PSM mode in multilevel power save mode -->
		<SetItem key="1" type="0" value="0" block="1"></SetItem> <!--EContrast-->
		<SetItem key="2" type="0" value="5" block="1"></SetItem> <!--EBacklightPeriod-->
		<SetItem key="3" type="0" value="0" block="1"></SetItem> <!--EBrightness-->
		<SetItem key="4" type="0" value="1" block="1"></SetItem> <!--EAmbientLightSensor-->
	</Setting>
	<Setting mode="2"><!-- PSM mode in multilevel power save mode, not supported yet -->
		<SetItem key="1" type="0" value="0" block="1"></SetItem> <!--EContrast-->
		<SetItem key="2" type="0" value="5" block="1"></SetItem> <!--EBacklightPeriod-->
		<SetItem key="3" type="0" value="0" block="1"></SetItem> <!--EBrightness-->
		<SetItem key="4" type="0" value="1" block="1"></SetItem> <!--EAmbientLightSensor-->
	</Setting>
</PowerSaveModeConfig>